<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Native Plug-in</title>
    <author email="apache@kav.dk">Kasper Nielsen</author>
  </properties>

  <body>
    <section name="Maven Native Plug-in">
      <p>
        This is a plugin that allows to compile c,c++,fortran code under maven with 
        different compilers such as gcc, msvc, bcc, ...
       
      </p>
      <p>
        Currently, this plugin only supports generation of jni header files.
      </p>
    </section>
    <section name="News">
      <table>
        <tr>
          <th>Date</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>26 Mar 2003</td>
          <td>
            Project Created
          </td>
        </tr>
       </table>
    </section>

 </body>
</document>
